.content {  font-size: medium; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-left: 20px; padding-right: 20px;}
.logo { margin-bottom: 0px;  border-bottom: 25px solid #CC0033; }
dt {  list-style-type: none}
.sidemenu {  margin-top: 0px; background-image: url(images/lc2008background.png); background-repeat: repeat-y; background-color: #FFFFFF; font-weight: bold; line-height: normal; color: #FFFFFF; padding-left: 10px; padding-top: 10px; font-size: medium; padding-right: 8px; white-space: nowrap; }
.footmenu {  margin-top: 0px; background-color: #CC0033; font-weight: bold; line-height: normal; color: #FFFFFF; padding-left: 10px; padding-top: 10px; font-size: medium; padding-right: 8px}
.sidemenu a:link {  color: #FFFFCC}
.sidemenu a:visited {  color: #FFFFCC}
.sidemenu a:hover {  color: #FF0000; background-color: #FFFFCC}
.sidemenu dt {  font-size: x-small; font-weight: normal; padding-left: 5px}
.footmenu a:link {  color: #FFFFCC}
.footmenu a:visited {  color: #FFFFCC}
.footmenu a:hover {  color: #FF0000; background-color: #FFFFCC}
.footmenu dt {  font-size: x-small; font-weight: normal; padding-left: 5px}
address {  font-size: x-small; font-style: normal; font-weight: normal; text-align: center}
.border { border: thin #ffffff solid; border-right-style: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
h4 {  margin-bottom: 0px; padding-left: 5px; background-repeat: no-repeat; bold; }
.tinyfont {  font-size: x-small; font-weight: normal}
.smallfont {  font-size: small; font-weight: normal}
h3 {  color: #FFFFFF; background-color: #CC0033; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 1em; border-color: black black #CC0033 #CC0033; border-style: solid; border-bottom-width: thin; border-left-width: thin}
ul {  list-style-type: disc}
.date {  font-size: x-small}
.msg {  font-size: small; background-image: url(images/msgback.jpg); background-repeat: no-repeat}
table.col { background: #ffffff; margin: 2px 2px 2px 10px; border-color: #000000; border-style: solid; border-width: 1px 0px 1px 0px; }
table.col th { color: #000000; background: #f36f20; padding: 5px 5px 5px 5px }
.content dt { font-weight: bold; margin-top: 5px; }
table.col td.time { background: #80a0ff; }
table.col td.title { background: #f0f0f0; }
table.col td.name { background: #f0f0f0; }
.s { font-size: 90%; }
.ss { font-size: 75%; }
table.col td.jla-time { background: #80f080; }
table.col td.jla-title { background: #80f080; }
table.col td.jla-name { background: #80f080; }
table.col td.special-time { background: #f08080; }
table.col td.special-title { background: #f08080; }
table.col td.special-name { background: #f08080; }
table.col td.bof-time { background: #c0c0a0; }
table.col td.bof-title { background: #c0c0a0; }
table.col td.bof-name { background: #c0c0a0; }
img.photo { text-align: left; margin: 5px 10px 0px 0px; }
img.map { margin: 10px; border-style: solid; border-width: thin; }
dt.title { font-weight: bold; text-decoration: underline; }
div.indent { margin-left: 12em; }
div.sponsor { font-size: large; margin-left: 3em; }
